body {
    height:100%;
    width:100%;
    font-size:9pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color:#333333;
    background-color:#ffffff;
    margin:0px;
    padding:0px;
}

#version {
    font-size:10px;
    line-height:24px;
    font-weight:bold;
    font-style:italic;
    color:#333333;
    text-align:center;
    float:left;
    height:46px;
    margin-bottom:10px;
    margin-right:10px;
    margin-left:10px;
    position:absolute;
    right:0px;
    width:135px;
    left:20px;
    bottom:35px;
    z-index:5;
}

#mainmenu {
    background-color:#FCFCFC;
    width:150px;
    padding:10px;
    position:absolute;
    left:20px;
    top:20px;
    bottom:40px;
    border-width:1px;
    border-style:solid;
    border-right-color:#949494;
    border-left-color:#D8D8D8;
    border-bottom-color:#535353;
    border-top-color:#D8D8D8;
    height:expression(document.body.clientHeight - 83 + "px");
    overflow:auto;
    z-index: 2;
    display: none;
}

#mainmenu ul {
    margin:0px;
    padding-top:0px;
    padding-right:0px;
    padding-bottom:10px;
    padding-left:0px;
    list-style-image:none;
    list-style-type:none;
}

#mainmenu ul li {
    margin:0px;
    padding-top:0px;
    padding-right:0px;
    padding-bottom:0px;
    padding-left:5px;
    line-height: 16px;
}

#mainmenu ul li a {
    font-weight:normal;
}
#mainmenu ul li ul {
    height: auto;
}


#menu_foot {
    position:absolute;
    left:0px;
    bottom:0px;
    height:16px;
    padding-right:30px;
    padding-left:30px;
    margin-bottom:10px;
    right:0px;
    /*background-color:#CC092F;*/
    color:#FFFFFF;
    font-size:10px;
    line-height:16px;
    border-top-width:1px;
    border-bottom-width:1px;
    border-top-style:solid;
    border-bottom-style:solid;
    border-top-color:#D8D8D8;
    border-bottom-color:#535353;
    z-index: 1;
    text-align: center;
    visibility: visible;
}


#help {
    background-color:#FCFCFC;
    position:absolute;
    top:20px;
    right:20px;
    width:155px;
    bottom:40px;
    border-width:1px;
    border-style:solid;
    border-right-color:#949494;
    border-left-color:#D8D8D8;
    border-bottom-color:#535353;
    border-top-color:#D8D8D8;
    height:expression(document.body.clientHeight - 83 + "px");
    padding:10px;
    z-index:3;
    overflow-x: hidden;
    overflow-y: auto;
    display: none;
}

#help td {
    text-align:left;
}

#help ul {
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
}

#content{
    position:absolute;
    top:20px;
    left:203px;
    right:207px;
    bottom:40px;
    border-width:1px;
    border-style:solid;
    border-right-color:#949494;
    border-left-color:#D8D8D8;
    border-bottom-color:#535353;
    border-top-color:#D8D8D8;
    padding-right:30px;
    padding-left:30px;
    width:expression(document.body.clientWidth - 415 + "px");
    height:expression(document.body.clientHeight - 73 + "px");
    text-align:center;
    background-color:#FCFCFC;
    padding-top:10px;
    padding-bottom:0px;
    z-index: 4;
    overflow-x: hidden;
    overflow-y: auto;
}
#content_ {
    position:absolute;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
    border-width:1px;
    border-style:solid;
    border-right-color:#949494;
    border-left-color:#D8D8D8;
    border-bottom-color:#535353;
    border-top-color:#D8D8D8;
    width:expression(document.body.clientWidth + "px");
    height:expression(document.body.clientHeight + "px");
    text-align:center;
    background-color:#FCFCFC;
    overflow-x: hidden;
    overflow-y: auto;
    margin: 0px;
    padding: 0px;
}

#title {
    padding-top: 30px;
    padding-bottom: 30px;
}

#notice{
    position:absolute;
    overflow: hidden;
    left:50%;
    top: 40%;
    z-index: 1000;
    width: 900px;
    height: auto;
    margin-left: -250px;
    margin-top: -75px;
    padding-right: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-top: 15px;
    border-width:1px;
    border-style:solid;
    border-right-color:#949494;
    border-left-color:#D8D8D8;
    border-bottom-color:#535353;
    border-top-color:#D8D8D8;
    background-color:#FFFFFF;
    visibility: visible;
    text-align: center;
}

#iframe {
    background-color:#000000;
    height:153px;
    left:50%;
    margin-left:-141px;
    margin-top:-60px;
    padding:0px;
    position:absolute;
    top:40%;
    visibility:hidden;
    width:284px;
    z-index:900;
}

#verify{
    position:absolute;
    overflow: hidden;
    left:50%;
    top: 40%;
    z-index: 1000;
    width: 220px;
    height: 118px;
    margin-left: -140px;
    margin-top: -59px;
    padding-right: 30px;
    padding-bottom: 15px;
    padding-left: 30px;
    padding-top: 15px;
    border-width:1px;
    border-style:solid;
    border-right-color:#949494;
    border-left-color:#D8D8D8;
    border-bottom-color:#535353;
    border-top-color:#D8D8D8;
    background-color:#CC092F;
    visibility: hidden;
}

/*#verify #reboot, #verify #restore, #verify #shutdown {
    position: absolute;
    margin: 0px;
    padding: 0px;
    z-index: 3000;
    visibility: hidden;
}*/

#icoiframe{
    position:absolute;
    top:19px;
    left:184px;
    right:207px;
    bottom:40px;
    overflow:hidden;
    width:expression(document.body.clientWidth - 415 + "px");
    height:expression(document.body.clientHeight - 53 + "px");
    text-align:center;
    z-index: 1500;
    visibility: hidden;
}

#images{
    position:absolute;
    top:19px;
    left:184px;
    right:207px;
    bottom:40px;
    overflow:auto;


    width:expression(document.body.clientWidth - 415 + "px");
    height:expression(document.body.clientHeight - 73 + "px");
    text-align:center;
    background-color:#FCFCFC;
    padding-top:10px;
    padding-bottom:0px;
    z-index: 2000;
    border-width:1px;
    border-style:solid;
    border-right-color:#949494;
    border-left-color:#D8D8D8;
    border-bottom-color:#535353;
    border-top-color:#D8D8D8;
    padding-right:10px;
    padding-left:10px;
    visibility: hidden;
}

#content div, #images div,
{text-align:center;padding-bottom:30px;height: auto;}



#content #settingsHead {
    margin: 0px;
    padding: 0px;
    line-height:33px;
    height:33px;
    width: auto;
}

td {
    font-size:12px;
    border-collapse:collapse;
    padding-left:5px;
    padding-right:5px;
    padding-bottom: 0px;
    padding-top: 0px;
    height: 24px;
    text-align: center;
}

.td_left {text-align:left;}

.td_right {text-align: right;}

.td_bold{font-weight: bold;}

.td_description{
    text-align:left;
    font-weight:bold;
}

.td_online {
    text-align: left;
    line-height: 22px;
    height: 22px;
}

.td_spacer {
    height: 3px;
    margin: 0px;
    padding: 0px;
}

#help table td {height: 3px;}

p {
    margin-top:0px;
    margin-right:0px;
    margin-bottom:8px;
    margin-left:0px;
}

img {border:0;}

form {
    margin:0px;
    padding: 0px;
}

.foot_link {color:#FFFFFF;}

.menuHead {
    font-weight:bold;
    display:block;
    line-height:20px;
    padding-right: 3px;
    padding-left: 3px;
}

.headline{
    font-size:18px;
    font-weight:bold;
    /*font-variant:small-caps;*/
    text-align:center;
    line-height:45px;
    display:block;
    padding-bottom: 0px;
}

.description {
    padding-bottom: 10px;
    display: block;
}

.info{
    font-size:10px;
    line-height:12px;
    font-weight:normal;
}

.NTRIP {
    font-style:italic;
    font-weight:bold;
    font-variant:normal;
    color: #333333;
}
.enterprise {
    font-size:10pt;
    line-height:12px;
    text-align:center;
    font-weight:normal;
    color: #333333;
    font-style: italic;
}

.left {
    float:left;
    display: block;
}

.right {
    float:right;
    display: block;
}

select {font-size: 12px;}

input {
    height:16px;
    font-size:8pt;
    padding: 0px;
}

.text_small {
    width:30px;
    text-align: center;
}

.text_year {
    text-align: center;
    width: 35px;
}

.text_address {width: 58px;text-align: left;}.text_medium{width:125px;}.text_time {
    width:20px;
    text-align: center;
}

.text_timezone {
    width:200px;
    text-align: left;
}

.text {width:160px;}

.status {
    height:400px;
    overflow:auto;
    width:550px;
    font-size:10px;
    line-height:12px;
    background-color:#FCFCFC;
    margin:0px;
    padding-top:10px;
    padding-right:10px;
    padding-bottom:10px;
    padding-left:10px;
    border-width:1px;
    border-style:solid;
    border-right-color:#D8D8D8;
    border-left-color:#949494;
    border-bottom-color:#D8D8D8;
    border-top-color:#535353;
}

.button {
    height:auto;
    color:#333333;
    font-weight:bold;
    min-width:90px;
    widht:auto;
    margin-right:10px;
    margin-left:10px;
    font-size:12px;
}

#button {
    width: auto;
}

#start {
    margin: 0px;
    width: 138px;
    font-size: 10px;
}

.drop {width:95px;}

.drop_small {width:40px;}

#save {color:#CC092F;}

#password {
    font-size: 14px;
    overflow: hidden;
    height: 30px;
    text-align: center;
}

#splash {
    position:absolute;
    overflow: hidden;
    left:50%;
    top: 50%;
    z-index: 1;
    width: 680px;
    margin-left: -320px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    border-width:1px;
    border-style:solid;
    border-right-color:#949494;
    border-left-color:#D8D8D8;
    border-bottom-color:#535353;
    border-top-color:#D8D8D8;
    background-color:#FFFFFF;
    visibility: visible;
    text-align: center;
    margin-top: -220px;
    height: 400px;
}


#splash #title {
    padding: 0px;
    margin-top: 20px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#splash  #menu {
    display:block;
}
#splash #menu ul {
    list-style-type: none;
    padding: 0px;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 50%;
    width: 220px;
    height: 135px;
    position: relative;
    left: -110px;
}
#splash #menu ul li {
    margin-bottom: 3px;
    height: 24px;
    width: 220px;
}
#splash #menu ul li a {
    line-height: 24px;
    color: #333333;
    background-color: #CCCCCC;
    height: 24px;
    width: 220px;
    display: block;
    font-weight: normal;
}
#splash #menu ul li a:hover {
    color: #FFFFFF;
    background-color: #CF163A;
    font-weight: bold;
    text-decoration: none;
}
#splash #menu .menuSmall {
    font-size: 10px;
}
#splash #copyright {
    font-size: 7pt;
}
#content #StatusLog {
    background-color: #FFFFFF;
    text-align: left;
    padding: 5px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #333333;
    border-right-color: #EEEEEE;
    border-bottom-color: #CCCCCC;
    border-left-color: #666666;
    position: relative;
    overflow: auto;
    height: auto;
    position: absolute;
    left: 28px;
    top: 85px;
    right: 28px;
    bottom: 28px;
    font-family: "Courier New", Courier, monospace;
    font-size: 10pt;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 15px;
    margin-left: 0px;
}

/* INDEX SYLING */
input.login {
    font-size:14px;
    height: 24px;
    width: 150px;
    text-align: center;
}
form {
    padding-bottom: 15px;
}
#splash #login label {
    display: block;
    text-align: center;
    font-size: 10px;
    margin-bottom: 5px;
    margin-top: 5px;
}
#splash .info {
    font-size: 8pt;
}

#splash .osm {
    font-size: 7pt;
}
